devguard
AcronymsId

Update an acronym by id.

PATCH
/acronyms/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/acronyms/string/" \  -H "Content-Type: application/json" \  -d '{    "slug": "string",    "acronym": "string"  }'
{  "id": "string",  "slug": "string",  "acronym": "string",  "acronymPlural": "string",  "extended": "string",  "extendedPlural": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string",  "definitionId": "string",  "organizationId": "string"}

How is this guide?